dcsimg
What version of Websphere supports JDK 1.4
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Bharath_Krishna
Posted On:   Thursday, July 24, 2003 04:59 AM

I need to run the Java Application on a Websphere Application Server.

Some of the methods used in the application are only supported from JDK 1.4
I have WAS 4.0 which only supports JDK 1.3
. Someone please give me what version of Websphere supports JDK 1.4


Thanks

Bharath Krishna

Re: What version of Websphere supports JDK 1.4

Posted By:   Anonymous  
Posted On:   Thursday, July 24, 2003 05:06 AM

The latest release WAS5.0 supports only till JDK1.3.1(IBM's JDK).

FYI: WAS supports only IBM JDKs.
About | Sitemap | Contact